packagist giggsey/libphonenumber-for-php 7.5.0
on PHP Packagist

Replaced intl requirement with giggsey/Locale

The requirement for the PHP intl extension (used by the Geocoder and Carrier Mapper) has been removed, and replaced by a PHP project providing up to date CLDR data. Installations via composer will get this dependency automatically.

Note: There were no metadata changes in this release from Google

3 years ago